@font-face {
    font-family: 'jsa'; font-weight: normal;font-style: normal;
    src: url('../font/JSArirangPPURI-RegularA1.eot');
    src: url('../font/JSArirangPPURI-RegularA1.eot?#iefix') format('embedded-opentype'),
        url('../font/JSArirangPPURI-RegularA1.woff2') format('woff2'),
        url('../font/JSArirangPPURI-RegularA1.woff') format('woff'),
        url('../font/JSArirangPPURI-RegularA1.ttf') format('truetype'),
        url('../font/JSArirangPPURI-RegularA1.svg#JSArirangPPURI-RegularA1') format('svg');
}


:root {
	--main-color:#1D2586;
	--sub-color:#0A8DC3;
	--dark-color:#121314;
	--point-color1:#0DB5EC;/*#11BBF2*/
	--grd:linear-gradient(120deg, #1D2088, #131857);
	--grd2:linear-gradient(90deg, #1D2088CC, #0A8DC3CC);
	--grd3:linear-gradient(90deg,rgba(29, 32, 136, 1) 0%, rgba(10, 141, 195, 1) 100%);
	--grd4:linear-gradient(120deg, #1D2088, #30AB66);
	--basic-bg:#F3F5F6;	
	--light-bg:#f5fafd;
	--basic-border:#dfdfdf;
	--gray-color:#E3E7EA;
	--btn-shadow:0 2px 3px rgba(0,0,0,0.1);
	--bx-shadow:10px 20px 30px rgba(12,35,75,0.2);
	--more-shadow:0 2px 4px rgba(0,0,0,0.1);
	--color-shadow:0 4px 10px rgba(84,76,185,0.4);
	--all-ani:all cubic-bezier(0, 1, 0.5, 1) 0.25s;
}


#wrap{min-width:1400px;background:#fff;font-family:'gsans';overflow-x:hidden;}
body{font-size:17px;letter-spacing:-.0825rem;zoom:100% !important;}
.d_width{position:relative;margin:0 auto;width:1600px;}
.item-control a:before{font-weight:200;}
.item-control a.ico-play:before{content:"\f04b";margin:0 0.3rem;}

/*header*/
header				{position:absolute;left:0;top:0;width:100%;height:120px;padding:0;margin:0;z-index:100}
header:after{content:"";width:100%;height:1px;background:rgba(0,0,0,0.1);position:absolute;left:0;bottom:0;}
header.active	{background:#fff;}
header #logo		{position:absolute;left:0;top:57px;z-index:99}
header #logo img	{height:39px;}
header .sub_name	{display:inline-flex;font-size:20px;font-weight:600;color:#121314;line-height:.9;}
header .sub_name:before	{content:"";display:inline-block;height:10px;border-right:1px solid #b9c2cd;margin:0 10px;}
#topwrap	    {position:relative;height:40px;line-height:40px;background:var(--dark-color); z-index:999;}
#topwrap .topmn	{position:absolute;top:0;right:0;line-height:40px;text-align:right;}
#topwrap .topmn a	{position:relative;display:block;float:left;padding:0 20px;margin-left:1px;font-size:.825rem;color:#fff;z-index:999;letter-spacing:0rem;}
#gnb		{position:absolute;left:0;top:40px;width:100%;height:80px;z-index:5;}
#gnbmn		{position:relative;width:1600px;padding:0;margin:0 auto;z-index:99}
#gnbmn a	{display:block;}
#gnbmn ul.depth1{position:relative;display:flex;flex-flow:row wrap;justify-content:center;margin:0 0 0 620px;}
#gnbmn ul.depth1 li		{position:relative;flex:1;float:left;padding:0;margin:0;text-align:center;width: auto !important;}
#gnbmn ul.depth1 li a	{margin:0;font-size:21px;}
#gnbmn ul.depth1>li>a   {padding:25px 0;font-weight:500;color:#121314;}
#gnbmn ul.depth2		{display:none;position:absolute;width:100%;padding:15px 0;margin:0;z-index:4;}
#gnbmn ul.depth2 li		{display:block;clear:both;padding:0;margin:0;text-align:center;width:100% !important;float:none;}
#gnbmn ul.depth2 li a	{padding:20px 10px;margin:0;font-size:16px;word-wrap:break-word;word-break:keep-all;line-height:1.2;letter-spacing:0;border:1px solid #dadada;margin:5px 10px;background:#fff;}
#gnbmn ul.depth2 li a:hover	{background:var(--main-color);color:#fff;border-color:var(--main-color);border-radius:25px 0 0 0;}
#id_gnb_bg	{position:absolute;left:0;top:120px;z-index:3;background:#ecf0f3;}
.gnb_bg		{width:100%;padding:0;margin:0;box-shadow:0px 2px 10px rgba(0,0,0,0.1);-moz-box-shadow:0px 2px 10px rgba(0,0,0,0.1);-webkit-box-shadow:0px 2px 10px rgba(0,0,0,0.1);}
#m-nav,
.mob_login,
.mob_logout{display:none;}
#m-nav{width:40px;height:40px;line-height:40px;border-radius:5px;background:var(--sub-color);text-align:center;color:#fff;font-size:1.2rem;position:absolute;top:3.5rem;left:0;}

/*모바일 메뉴 커스텀*/
.mm-menu.mm-offcanvas{z-index:999;}
.mm-menu{max-width:300px;}
.mm-menu{background:var(--sub-color) !important;}
.mm-menu.mm-current::-webkit-scrollbar{width: 5px;background-color: var(--sub-color);}
.mm-menu.mm-current::-webkit-scrollbar-track{width:5px; background-color:#000c;}
.mm-menu.mm-current::-webkit-scrollbar-thumb{width:5px; -webkit-box-shadow: none; background-color:var(--sub-color);}
#mm-blocker{background:rgba(3, 2, 1, 0.8);z-index:99;}
.mm-menu.mm-current .depth2 > .title{display:none;}
.mm-menu.mm-vertical .mm-listview li.mm-opened > a.mm-next, .mm-menu.mm-vertical .mm-listview li.mm-opened > .mm-panel, .mm-menu .mm-listview li.mm-opened.mm-vertical > a.mm-next, .mm-menu .mm-listview li.mm-opened.mm-vertical > .mm-panel{background:rgba(0, 0, 0, 0.3);}
.mm-listview > li > a, .mm-listview > li > span{line-height:25px;padding:10px;}
.mm-menu .depth2 .mm-listview > li > a, .mm-menu .depth2 .mm-listview > li > span{padding-left:20px;}
.mm-menu .depth3.mm-listview > li > a, .mm-menu .depth3.mm-listview > li > span{padding-left:25px;}
.mm-menu .depth3.mm-listview > li > a:before, .mm-menu .depth3.mm-listview > li > span:before{content:"-";margin-right:5px;}
.mm-vertical .mm-listview > li > .mm-next, .mm-listview > li.mm-vertical > .mm-next{height:45px;}

#wrap.sbg header:not(.active){border-bottom:1px solid #fff3;}
#wrap.sbg header:not(.active) #logo img{content:url(../img/logo-w.png);}
#wrap.sbg header:not(.active):before{content:"";width:100%;height:100%;background:linear-gradient(0,#0000,#0005);position:absolute;top:0;left:0;}
#wrap.sbg header:not(.active) #gnbmn ul.depth1 > li > a:not(.on),
#wrap.sbg header:not(.active) .sub_name{color:#fff;}
#wrap.sbg header:not(.active) #gnbmn ul.depth1 > li > a.on{color:#ffc;}

/*메인비주얼*/
#mv-wrap{padding-top:180px;position:relative;z-index:1;}
#mv-wrap:before{content:"";width:552px;height:592px;max-width:100%;background:url(../img/m_bg_obj.png);background-size:cover;position:absolute;top:-20%;right:0;z-index:2;animation:moveVerti 3.5s infinite linear;}
#mv-wrap:after{content:"";background:var(--grd);position:absolute;width:calc(50% + 160px);bottom:0;right:0;height:400px;z-index:1;}
#mv-wrap .deco-main-bg{top:0;}
#mvisual{width:710px;position:absolute;top:0;left:0;}
#mvslide{border-radius:140px 0 0 0;overflow:hidden;box-shadow:0 0 20px #0004;background:#fff;}
#mvslide:before{content:"";width:100%;height:230px;background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));position:absolute;bottom:0;left:0;z-index:60;}
#mvslide:after{content:"POHANG UNIVERSITY";position:absolute;bottom:-63px;left:-2px;color:#E6EFF9;font-family:'Montserrat';font-weight:800;font-size:2.8rem;letter-spacing:1px;z-index:0;}
#mvslide .control{min-width:185px;display:flex;align-items:center;position: absolute; right: 30px;bottom: -25px;padding:15px 25px;background: #FFF;border-radius: 50px; color: #999; z-index: 99; font-size: .9rem;box-shadow: var(--more-shadow);justify-content:center;}
#mvslide .pager{margin-right:30px;font-weight:500;letter-spacing:.3rem;}
#mvslide .pager em{color:var(--point-color1);font-weight:700;}
#mvslide .item-control a{color:rgba(0,0,0,0.2);font-weight:700;}
#mvslide .item-control a:hover{color:var(--main-color);}
/*슬라이드 이미지 크기 조정 */
#mvslide, #slides_div, #mvslide .bx-wrapper, #mvslide .bx-viewport, #mvslide #slides, .mvslideimg{height:100% !important;}
.mvslideimg{display:block;width:100% !important;}
.mvslideimg img	{min-width:100%;max-width:100%;min-height:100%;max-height:100%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);object-fit:cover;z-index:1;}

@keyframes moveVerti {
    0% {transform:translateY(-50%);opacity:0;}
    50% {transform:translateY(0);opacity:1;}
    100% {transform:translateY(50%);opacity:0;}
}

@keyframes spin {
  from	{transform:rotate(360deg)}
  to	{transform:rotate(0deg)}
}

.mv-cont{width:calc(100% - 640px);float:right;margin-top:-40px;position:relative;z-index:2;}
.mv-cont > div{padding-left:120px;}
.mv-cont .btn-wrap{display:none;}
.mv-opinion{padding:250px 40px 110px;color:#fff;border-radius:1rem;}
.mv-name{padding:40px 0 0;}

.mv-opinion .stit{font-size:1.8rem;font-weight:300;}
.mv-opinion .tit{font-size:2.6rem;color:#FFF;font-weight:700;line-height:1.2;margin:-5px 0 35px;}
.mv-opinion .tit span{font-family:'MYA';font-size:54px;font-weight:400;}
.mv-opinion .txt{color:#FFF7;font-size:1.4rem;}
.mv-opinion .btn-d{width:300px;font-size:1.1rem;}
.mv-opinion .btn-d:nth-child(1){background:linear-gradient(265deg, #0A41E4, #17E84B);color:#FFF;;margin-bottom:8px;border:0;}
.mv-opinion .btn-d:nth-child(2){background:#2085FF;color:#fff;border:0;}
.mv-opinion .btn-d:hover{background:var(--dark-color) !important;color:#fff !important;border-color:var(--dark-color) !important;}
.mv-name .tit{font-size:1.625rem;color:var(--dark-color);font-weight:900;}
.mv-name .name em{font-size:3.2rem;color:#121314;margin-right:5px;}

.mv-title-wrap{position:absolute;z-index:9;}
#main-visual{width:710px;}
#mv-title{color:#fff;}
#mv-title .tit{font-size:2.4rem;line-height:1.2;font-weight:700;}
#mv-title .tit span{font-weight:200;display:inline-block;font-family:'MYA';margin:0 8px;font-size:3rem;}
#mv-title .txt{font-size:1.2rem;font-weight:100;margin:30px 0 110px;line-height:1.2;}
#mv-title .name{font-size:1.1rem;}
#mv-title .name em{font-size:2.5rem;margin-left:10px;color:#fff;}

.greeting-img{position:absolute;bottom:0;right:-140px;}
.bx-badge{position:absolute;top:auto;right:140px;bottom:-30px;font-weight:300;background:var(--grd);color:#FFF;min-width:200px;padding:25px;font-size:20px;font-weight:600;border-radius:0 0 40px 0; line-height: 1;}
.bx-badge:before{width:40px;height:8px;background:var(--point-color1);content:'';position:absolute;top:15px;left:0;transform:translateX(-50%);}
.bx-badge em{position:relative;font-size:26px;font-weight:600;color:#fff;margin-left:40px;}
.bx-badge em:before{content:"";position:absolute;width:1px;height:20px;background:#fff4;top:50%;left:-20px;transform:translateY(-50%);}

@media only screen and (max-width:1800px){
	.d_width	{width:1400px;}
	.c_width{width:100%;}
	#mvisual,
	#main-visual{width:600px;height:400px !important;}
	#mvisual > div{height:400px !important;}
	#main-visual > div{bottom:40px;top:auto !important;left:40px !important;}
	#mvslide, #slides_div, #mvslide .bx-wrapper, #mvslide .bx-viewport, #mvslide #slides, .mvslideimg, .mv-title-wrap, .tit_width{height:400px !important;}
	.mv-cont > div{padding-left:0;}
	.mv-opinion{padding:190px 40px 130px;}
	.mv-opinion .tit{font-size:2.45rem;}
	.mv-opinion .stit{font-size:1.7rem;}
	#mv-title .tit{font-size:2.2rem;}
}

@media only screen and (max-width:1600px){
	.d_width		{width:1200px;}
	#wrap			{min-width:1200px;}
	#gnbmn		{width:1200px;}
	header{height:110px;}
	header #logo{top:3.4rem;}
	header #logo img{height:30px;}
	header .sub_name{font-size:1.10rem;}
	#gnbmn ul.depth1{margin:0 0 0 270px;}
	#gnbmn ul.depth1 > li > a{font-size:1.2rem;}
	#gnb{height:70px;}
	#id_gnb_bg{top:110px;}
	#gnbmn ul.depth2{padding:7px 0;}
	
	#mvisual,
	#main-visual{width:540px;height:380px !important;}
	#mvisual > div{height:380px !important;}
	#mvslide, #slides_div, #mvslide .bx-wrapper, #mvslide .bx-viewport, #mvslide #slides, .mvslideimg, .mv-title-wrap, .tit_width{height:380px !important;}
	#mvslide{border-radius:100px 0 0 0;}
	#mvslide:after{font-size:2.1rem;bottom:-50px;}
	.mv-cont{width:calc(100% - 540px);}
	.mv-cont > div{padding-left:30px;}
	#main-visual > div{bottom: 0;top: auto !important;left: 0 !important;width: 100% !important;height: auto !important; padding: 30px;}
	#mv-title .tit{font-size:1.7rem;word-break:keep-all;line-height:1.3;}
	#mv-title .tit span{font-size:2.2rem;}
	.mv-opinion{padding:170px 40px 130px;}
	.mv-opinion .tit{font-size:2rem;}
	.mv-opinion .stit{font-size:1.5rem;}
	.mv-opinion .txt{font-size:1.2rem;}
	.greeting-img img{aspect-ratio:1/1.210762;width:380px;}
	.bx-badge{font-size:1.05rem;padding:20px 25px;min-width:160px;border-radius:0 0 30px 0;}
	
}
@media only screen and (max-width:1440px){
}
@media only screen and (max-width:1240px){
	body{font-size:1rem;}
	.d_width		{width:960px;}
	#wrap			{min-width:960px;}
	#gnbmn		{display:none;}
	#m-nav{display:block;z-index:100;}
	header #logo{width:100%;text-align:center;}

	#mvisual,
	#main-visual{width:480px;height:360px !important;}
	#mvisual > div{height:360px !important;}
	#mvslide, #slides_div, #mvslide .bx-wrapper, #mvslide .bx-viewport, #mvslide #slides, .mvslideimg, .mv-title-wrap, .tit_width{height:360px !important;}
	.mv-cont{width:calc(100% - 480px);}
	.mv-opinion{padding:150px 40px 120px;}
	.mv-opinion .tit{font-size:2rem;padding-right:100px;word-break:keep-all;line-height:1;margin:15px 0 25px;}
	.mv-opinion .tit span{font-size:2.5rem;}
	.greeting-img img{width:370px;}
	.bx-badge{font-size:1rem;padding:15px 30px 15px 20px;min-width: 140px;border-radius:0 0 25px 0;bottom:-20px;}
	.bx-badge em{font-size:23px;}
	.bx-badge:before{width:25px;height:6px;}
	
	#mvslide .control{min-width:170px;padding:10px 15px;}
	#mvslide .pager{margin-right:20px;letter-spacing: .2rem;font-size: .8rem;}
}
@media only screen and (max-width:1023px){
	.d_width	{width:740px;}
	#wrap			{min-width:740px;}
	
	#mvisual,
	#main-visual{width:100%;height:360px !important;margin:370px 0 0 0;}
	#mvisual > div{height:360px !important;}
	#mvslide, #slides_div, #mvslide .bx-wrapper, #mvslide .bx-viewport, #mvslide #slides, .mvslideimg, .mv-title-wrap, .tit_width{width:100% !important;height:360px !important;}
	.mv-cont{width:100%;}
	.mv-cont > div{padding-left:0;}
	.mv-opinion{padding:140px 40px 120px;}
	#mv-wrap:after{width:100%;top:242px;height:260px;}
	#main-container{padding-top:380px;}
	.greeting-img{right:-50px;bottom:80px;}
	.greeting-img img{width:320px;}
	.bx-badge{width:auto;right:50px; padding:15px 20px 15px 20px;white-space: nowrap;}
	#mv-title .tit{font-size:1.8rem;}
}
@media only screen and (max-width:767px){
	.va_mo			{display:block;}
	.va_pc			{display:none;}
	.d_width, .c_width		{width:auto;margin:0 20px;}
	#wrap			{min-width:320px;}
	#topwrap{height:30px;line-height:30px;}
	#topwrap .topmn{line-height:30px;}
	#topwrap .topmn a{padding:0 10px;font-size:.75rem;}
	#gnb{top:30px;height:50px;}
	header{height:80px;}
	header #logo{top:2.5rem;}
	header #logo img{height:25px;}
	header .sub_name{font-size:.95rem;}
	header .sub_name:before{margin:0 5px;}
	#m-nav{width:30px;height:30px;line-height:30px;font-size:.9rem;top:2.5rem;}
	
	#mvisual,
	#main-visual{height:300px !important;margin:270px 0 0 0;}
	#mvisual > div{height:300px !important;}
	#mvslide, #slides_div, #mvslide .bx-wrapper, #mvslide .bx-viewport, #mvslide #slides, .mvslideimg, .mv-title-wrap, .tit_width{height:300px !important;}
	.mv-opinion{padding:50px 0 80px;}
	#mv-wrap:after{top:150px;height:263px;}
	#mv-wrap > div:first-child{height:690px !important;}
	#mvslide:before{height:180px;}
	#mvslide:after{font-size:1.8rem;}
	#mvslide .pager{font-size: .7rem;}
	#mvslide .control{min-width: 140px;right:10px;bottom: -10px;padding: 5px 5px 2px;}
	#mvslide .item-control a{font-size: .7rem;}
	#main-container{padding-top:350px;}
	.greeting-img{bottom:40px;right:-40px;}
	.greeting-img img{width:260px;}
	.bx-badge{font-size:.9rem;right: 40px;top: auto;bottom: -15px;}
	.mv-opinion .stit{font-size:1.2rem;}
	.mv-opinion .tit{font-size:1.7rem;padding-right:310px;}
	.mv-opinion .tit span{font-size:2.1rem;}
	.mv-opinion .txt{font-size:1rem;}
	#mv-title .tit{font-size:1.5rem;}
	#mv-wrap:before{scale:.7;}
}
@media only screen and (max-width:576px){
	header #logo img{height:20px;}
	#mvisual,
	#main-visual{height:260px !important;margin: 280px 0 0 0;}
	#mvisual > div{height:260px !important;}
	#mvslide, #slides_div, #mvslide .bx-wrapper, #mvslide .bx-viewport, #mvslide #slides, .mvslideimg, .mv-title-wrap, .tit_width{height:260px !important;}
	#mv-wrap:after{height:250px;}
	.greeting-img{bottom:0;}
	.mv-opinion{padding:60px 0 40px;}
	.mv-opinion .stit{font-size:1rem;}
	.mv-opinion .tit{font-size:1.5rem;padding-right:250px;line-height:1.3;margin:10px 0 15px;}
	.mv-opinion .tit span{font-size:1.9rem;}
	.mv-opinion .txt{font-size:.95rem;}
	#mv-title .tit{font-size:1.4rem;}
	#mv-title .tit span{font-size:1.8rem;}
	#main-visual > div{padding:20px;}
}
@media only screen and (max-width:457px){
	.greeting-img img{width:220px;}
	.bx-badge{font-size:.85rem;letter-spacing:-.2px;}
	.bx-badge em{font-size:18px;}
	.mv-opinion .stit{font-size:.95rem;}
	.mv-opinion .tit{font-size:1.3rem;padding-right:180px;line-height:1.3;}
	.mv-opinion .tit span{font-size:1.6rem;}
	.mv-opinion .txt{font-size:.9rem;}
}

@media only screen and (max-width:415px){
	.d_width, .c_width		{margin:0 10px;}
	#mv-wrap{padding-top:130px;}
	#mv-wrap:after{top:120px;}
	.greeting-img img{width:180px;}
	.mv-opinion{padding:60px 0 30px;}
	#mvisual,
	#main-visual{margin:240px 0 0 0;height:240px !important;}
	#main-container{padding-top:300px;}
	#mv-wrap:after{height:210px;}
	#mv-wrap > div:first-child{height:540px !important;}
	#mvisual > div{height:240px !important;}
	#mvslide, #slides_div, #mvslide .bx-wrapper, #mvslide .bx-viewport, #mvslide #slides, .mvslideimg, .mv-title-wrap, .tit_width{height:240px !important;}
	.mv-opinion .tit{font-size:1.2rem;padding-right:130px;}
	.mv-opinion .txt{font-size:.85rem;}
	#mv-title .tit{font-size:1.2rem;}
	#mvslide:after{font-size:1.5rem;bottom: -50px;}
}

/*메인 콘텐츠*/
h2.mc-tit{font-size:2.25rem;color:var(--dark-color);font-weight:700;position:relative;margin: 0 0 50px;font-family:'gsans';}
h2.mc-tit em{font-size:1.125rem;margin-left:10px;vertical-align:middle;color:#333;}
h2.mc-tit.line span{display:inline-block;background:#fff;padding-right:20px;position:relative;}
h2.mc-tit.line:before{content:"";width:100%;border-bottom:1px solid #dadada;position:absolute;top:50%;left:0;}

.mc-cont1{padding: 100px 0 130px;}
.mc-cont1 .row{align-items:end;}
.mquick{display:flex;margin:0 -20px;width: calc(100% - 500px);}
.mquick a{width: calc(50% - 40px);height: 320px;margin:0 20px;padding:160px 20px 50px;text-align:center;border-radius:40px 0 40px 0;color:#fff;background-color:#333;position:relative;overflow:hidden;}
.mquick a:before{content:"";width:100%;height:100%;position:absolute;top:0;left:0;filter:brightness(.6);background-size:cover;transition:all .5s;}
.mquick a.bg1:before{background-image:url(../img/mquick01.png);}
.mquick a.bg2:before{background-image:url(../img/mquick02.png);}
.mquick a.bg3:before{background-image:url(../img/mquick03.png);}
.mquick a .tit,
.mquick a .txt{position:relative;}
.mquick a .tit{font-size:1.9rem;font-weight:700;margin-bottom:10px;}
.mquick a:hover{box-shadow:0 0 20px #0004;padding:150px 20px 60px;}
.mquick a:hover .tit{color:#ffc;}
.mquick a:hover:before{filter:brightness(.4);transform:scale(1.1);}

.mc-cont2{padding:90px 0;background:#F7F8F9;}
.mc-cont2 > .row{display:flex;justify-content:space-between;}
.mc-cont2 > .row:before,
.mc-cont2 > .row:after{display:none;}
.mc-cont2 .col-1{width:calc(100% - 560px);position:relative;}
.mc-cont2 .col-2{width:500px;}

.mnewslisttop-date .tabcontent a{transition:none;}
.mnewslisttop-date{height:370px;background:#fff;border-radius:10px;}
.mnewslisttop-date:after{content:"";clear:both;display:block;float:none;}
.mnewslisttop-date [class*="tab_"]	{float:left;}
.mnewslisttop-date [class*="tab_"]:first-child{padding-left:40px;}
.mnewslisttop-date [class*="tab_"] > a	{position:relative;display:block;line-height:70px;font-size:1.5rem;z-index:5;font-weight:800;}
.mnewslisttop-date [class*="tab_"] > a:hover{color:var(--main-color);}
.mnewslisttop-date .tab_on > a	{color:var(--dark-color);}
.mnewslisttop-date .tab_off > a	{color:#919191;}
.mnewslisttop-date [class*="tab_"] > a:after		{content:"";width:5px;height:5px;border-radius:50%;background:#ccc;display:inline-block;vertical-align:middle;margin:0 20px;}
.mnewslisttop-date [class*="tab_"]:last-child > a:after	{display:none;}
.mnewslisttop-date .tabcontent .recent{padding-left:100px;border-bottom:1px solid #DCE3E7;padding-bottom:20px;margin-bottom:20px;position:relative;}
.mnewslisttop-date .tabcontent .recent .subject{display:block;font-size:1.3rem;color:var(--dark-color);font-weight:700;overflow:hidden;vertical-align:middle;text-overflow:ellipsis;white-space:nowrap;}
.mnewslisttop-date .tabcontent .recent .desc{color:#666;overflow:hidden;text-overflow:ellipsis;word-break:break-all;word-wrap:break-word;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;height:45px;line-height:1.4;margin-top:5px;}
.mnewslisttop-date .tabcontent .recent .date{position:absolute;top:2px;left:0;font-size:13px;color:#fff;text-align:center;font-size:.9rem;line-height:1.2;width:80px;height:80px;padding:20px 0;background:var(--grd4);border-radius:25px 5px 5px 5px;font-weight:400;letter-spacing:0;}
.mnewslisttop-date .tabcontent .recent .date span{display:block;font-size:1.2rem;font-weight:800;}
.mnewslisttop-date .tabcontent	{position:absolute;left:0;top:70px;width:100%;padding:30px 40px;border-top:1px solid #DCE3E7;text-align:left;}
.mnewslisttop-date .tabcontent li	{position:relative;line-height:2;font-size:19px;}
.mnewslisttop-date .tabcontent li:before{content:"";display:inline-block;width:5px;height:5px;background:#C5DCE9;border-radius:50%;margin-right:10px;vertical-align:middle}
.mnewslisttop-date .tabcontent li .txt-wrap	{display:inline-block;width:calc(100% - 90px);overflow:hidden;vertical-align:middle;text-overflow:ellipsis;white-space:nowrap;color:#333;}
.mnewslisttop-date .tabcontent li .desc{display:none;}
.mnewslisttop-date .tabcontent .recent .subject a:hover,
.mnewslisttop-date .tabcontent li a:hover{color:var(--main-color);}
.mnewslisttop-date li .date		{position:absolute;right:0;top:5px;font-size:13px;color:#919191;}
.mnewslisttop-date .more{position:absolute;top:20px;right:40px;}
.mnewslisttop-date .more a{display:block;width:30px;height:30px;line-height:24px;text-align:center;border:2px solid var(--sub-color);border-radius:50%;color:var(--sub-color);font-family:'pretendard';font-size:1.3rem;}
.mnewslisttop-date .more a:hover{background:var(--sub-color);color:#fff;transform:rotate(180deg);}

.mgallery5 h3{font-size:1.6rem;color:var(--dark-color);font-weight:800;margin: 0 0 30px;}
.mgallery5		{position:relative;width: 500px;margin-left: 40px;}
.mgallery5 .img_frame	{position:relative;height: 320px;border-radius:10px;overflow:hidden;}
.mgallery5 .img_frame img{width:100%;height: 100%;object-fit:cover;position:absolute;top:50%;left:50%;transform: translate(-50%, -50%);}
.mgallery5 .txt	{position:absolute;left:0;bottom:0;width:100%;height: 320px;background-image:linear-gradient(rgba(0,0,0,0.0) 0%, rgba(0,0,0,0.8) 90%);padding:30px;display:flex;flex-direction:column;justify-content:flex-end;border-radius:10px;}
.mgallery5 .tit	{display:none;}
.mgallery5 .date	{font-size:13px;color:#ccc;margin-bottom:5px;}
.mgallery5 .subject		{font-size:1.3rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#fff;font-weight:700;}
.mgallery5 .more		{position:absolute;right:0px;top:7px;}
.mgallery5 .more:before{content:"+";font-family:'pretendard';display:block;width:30px;height:30px;line-height:24px;text-align:center;border:2px solid var(--sub-color);border-radius:50%;color:var(--sub-color);transition:all .3s;font-size:1.3rem;}
.mgallery5 .more:hover:before{background:var(--sub-color);color:#fff;transform:rotate(180deg);}
.gallery .img_frame:after{background:var(--grd2);}
@media only screen and (max-width:1600px){
	.mquick a{padding:120px 20px 50px;}
	.mquick a:hover{padding:110px 20px 60px;}
	.mquick a .tit{font-size:1.6rem;}
}
@media only screen and (max-width:1440px){
	.mquick{width:calc(100% - 430px);}
	.mgallery5		{width:430px;}
}
@media only screen and (max-width:1240px){
	h2.mc-tit{margin:0 0 30px;font-size:1.9rem;}
	h2.mc-tit em{font-size:1rem;}
	.mc-cont1{padding: 40px 0 80px;}
	.mquick{margin:0 -10px;width:calc(100% - 380px);}
	.mquick a{height:260px;}
	.mquick a:hover{padding:90px 10px 50px;}
	.mquick a .tit{font-size: 1.3rem;}
	.mquick a .txt{line-height: 1.3;}
	
	.mc-cont2{padding:40px 0 80px;}
	.mc-cont2 .col-1{width:calc(100% - 300px);}
	.mc-cont2 .col-2{width:280px;}
	.mnewslisttop-date [class*="tab_"] > a,
	.mgallery5 h3{font-size:1.3rem;}
	.mnewslisttop-date{height:300px;}
	.mnewslisttop-date [class*="tab_"]:first-child{padding-left:20px;}
	.mnewslisttop-date [class*="tab_"] > a{line-height:50px;}
	.mnewslisttop-date .tabcontent{padding:20px;top:50px;}
	.mnewslisttop-date .tabcontent .recent{padding-bottom:10px;margin-bottom:10px;}
	.mnewslisttop-date .tabcontent .recent .subject,
	.mnewslisttop-date .tabcontent .recent .subject a,
	.mgallery5 .subject{font-size:1.2rem;}
	.mnewslisttop-date .tabcontent li{font-size:1rem;}
	.mnewslisttop-date .more{top:10px;right:20px;}
	.mgallery5		{width:380px;margin-left:20px;}
	.mgallery5 h3{margin-bottom: 20px;}
	.mgallery5 .img_frame,
	.mgallery5 .txt{height: 260px;}
	.mgallery5 .more{top:0;}
}
@media only screen and (max-width:1023px){
	h2.mc-tit{font-size:1.7rem;}
	.mc-cont1{padding:20px 0 40px;}
	.mquick{margin:-5px;flex-wrap:wrap;width: calc(100% - 350px);}
	.mquick a{width:calc(50% - 10px);margin:5px;padding: 60px 10px;border-radius:.5rem;height: 230px;word-break: keep-all;}
	.mquick a .txt{font-size: .9rem;font-weight:400;color:#fff9;}
	.mc-cont1{padding:40px 0;}
	.mc-cont2{padding:40px 0 40px;}
	.mc-cont2 .col-1,
	.mc-cont2 .col-2{width:100%;}
	.mc-cont2 .col-1{margin-bottom:30px;}
	
	.mnewslisttop-date{height:285px;}
	.mnewslisttop-date [class*="tab_"] > a,
	.mgallery5 h3{font-weight:700;font-size:1.2rem;}
	.mnewslisttop-date [class*="tab_"]:first-child{padding-left:15px;}
	.mnewslisttop-date [class*="tab_"] > a:after{margin:0 10px;}
	.mnewslisttop-date .tabcontent{padding:15px;}
	.mnewslisttop-date .tabcontent .recent{padding-left:70px;}
	.mnewslisttop-date .tabcontent .recent .date{width:60px;height:60px;font-size:.825rem;padding:13px 5px;}
	.mnewslisttop-date .tabcontent .recent .date span{font-size:1rem;}
	.mgallery5 h3{margin-bottom:15px;}
	.mnewslisttop-date .tabcontent .recent .subject,
	.mnewslisttop-date .tabcontent .recent .subject a,
	.mgallery5 .subject{font-size:1.1rem;}
	.mnewslisttop-date .tabcontent .recent .desc{margin-top:10px;}
	.mnewslisttop-date .more{right:15px;}
	.mgallery5		{width:340px;}
	.mgallery5 .txt{padding: 20px;}
	.mgallery5 .img_frame,
	.mgallery5 .txt{height: 230px;}
}
@media only screen and (max-width:767px){
	h2.mc-tit{margin:0 0 15px;font-size:1.5rem;}
	h2.mc-tit em{display:none;}
	.mquick{width:100%;}
	.mquick a{padding: 50px 10px;border-radius:5px;height: auto;}
	.mquick a:hover{padding: 50px 10px;}
	.mquick a .tit{font-size:1.1rem;margin-bottom:0;}
	.mnewslisttop-date li .date{font-size:11px;}
	.mgallery5		{width:100%;margin:20px 0 0 0;}
	.mnewslisttop-date .more a,
	.mgallery5 .more:before{width:25px;height:25px;line-height:19px;font-size:1.1rem;}
}
@media only screen and (max-width:576px){
	h2.mc-tit{font-size:1.2rem;}
	.mnewslisttop-date [class*="tab_"] > a,
	.mgallery5 h3{font-size:1.075rem;}
	.mquick a,
	.mquick a:hover{padding: 30px 10px;}
	.mquick a .tit{font-size:1rem;font-weight:500;}
	.mquick a .txt{display:none;}
	.mnewslisttop-date .tabcontent .recent .subject a,
	.mgallery5 .subject{font-size:1rem;}
	.mnewslisttop-date .tabcontent .recent .desc,
	.mnewslisttop-date .tabcontent li{font-size:.925rem;-webkit-line-clamp:1;height:23px;margin-top:7px;}
	.mnewslisttop-date .tabcontent .recent{padding-bottom:15px;}
	.mnewslisttop-date{height:275px;}
}
@media only screen and (max-width:415px){
	.mnewslisttop-date{height:250px;}
}

/*footer*/
footer{background:#333;position:relative;}
footer [class*="btn-b-"]{background:0;}
.fmn{padding:15px 0;color:#A7A7A7;}
.fmn a{padding-right:20px;font-size:1rem;font-weight:400;}
.fcont{padding:50px 0;justify-content:space-between;align-items:start;}
.flogo{position:absolute;right:0;}
.flogo img{content:url(../img/footer-logo.png);}
footer address{margin-top:20px;color:#A7A7A7;font-size:.9rem;}
footer address span{display:inline-block;width:20px;text-align:center;}

@media only screen and (max-width:1600px){
	.fmn a{padding-right:10px;}
}
@media only screen and (max-width:1440px){
}
@media only screen and (max-width:1240px){
	.fmn{padding:10px 0;}
	.fmn a{font-size:.9rem;padding-right:10px;word-break:keep-all;}
	footer address{margin:10px 0;font-size:.875rem;}
	.flogo{position:static;margin-top:20px;}
	.f_cont{width:100%;}
}
@media only screen and (max-width:1023px){
	.fcont{padding:20px 0;}
	.flogo{margin-top:10px;}
	.flogo img{width:160px;}
}
@media only screen and (max-width:767px){
	footer address span{height:0;display:block;text-indent:-100px;overflow:hidden;}
}
@media only screen and (max-width:576px){
	.flogo img{width:150px;}
	
	footer address{font-size:.8rem;}
}
@media only screen and (max-width:415px){
}

/* 서브 layout */
#snb		{float:left;width:240px;margin-top:-50px;position:relative;z-index:9;animation:fadeInUp .3s .2s both alternate;}
#content	{float:left;width:calc(100% - 280px);padding:0;margin:0 0 0 40px;}
#aside		{float:right;width:0 !important;}

#body_head .inwrap	{position:relative;margin-top:10px;}
#body_head:after	{content:"";display:block;float:none;clear:both;}
#location	{margin-right:200px;}
#location li{float:left;padding:0 10px;background:url(../../data/img/ico_homearr.png) no-repeat 0 50%;font-size:12px;line-height:40px;}
#location li:first-child{padding-left:20px;background:url(../../data/img/ico_home.png) no-repeat 0 50%;}
#location a	{color:#999}
#pnb		{position:absolute;right:0;top:0;}
#pnb .page_sns	{float:left;}
#pnb .page_sns li	{float:left;text-align:center;margin:5px 0 0 2px}
#pnb .page_sns a	{display:inline-block;width:28px;height:28px;line-height:28px;background:#ccc;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;color:#fff;}
#pnb .pnb_bx		{float:right;margin-left:5px;}
#pnb .pnb_bx li		{float:left;text-align:center;width:38px;height:38px;line-height:38px;}
#pnb .pnb_bx a	{color:#ccc}
#body_title	{clear:both;padding:0 0 20px 0;margin:0 0 20px 0;border-bottom:1px solid #dadada;}
#body_title h1{font-size:2rem;font-weight:700;margin:0;}
#body_content	{clear:both;padding:0 0 40px 0;margin:0;animation:fadeInUp .3s .4s both alternate;}

#snbmn					{width:100%;padding:0;margin:0 0 40px 0;border-radius:60px 10px 10px 10px;overflow:hidden;box-shadow:0 0 20px #ababab55;}
#snbmn .tit				{padding:40px 20px;margin:0;text-align:center;font-size:26px;font-weight:600;background:linear-gradient(305deg, #1D2187, #3BC677 80%);}
#snbmn a				{clear:both;display:block;line-height:140%;border-bottom:1px solid #0002;}
#snbmn ul li			{position:relative;padding:0;margin:0;border-bottom:1px solid #0002;}
#snbmn ul li:last-child{border-bottom:0;}
#snbmn ul li a			{padding:18px 20px;margin:0;border-top:none;transition:all 0.2s ease-out;}
#snbmn > ul > li > a:after	{content:"\f138";font-family:FontAwesome;float:right;margin-right:10px;opacity:0;transition:all 0.2s ease-out;color:var(--main-color);}
#snbmn ul li a.on,
#snbmn ul li a:focus,
#snbmn ul li a:active,
#snbmn ul li a:hover	{font-weight:500;}
#snbmn > ul > li > a.on:after	{opacity:1;margin-right:0;}
#snbmn ul ul			{margin:0;padding:10px 0;border:1px solid rgba(0,0,0,0.1);border-top:none;}
#snbmn ul ul li			{padding:0;margin:0;border:none;}
#snbmn ul ul li a		{padding:5px 20px;margin:0;border:none;font-size:14px;}
#snbmn ul ul li a:before	{}
#snbmn ul ul li a.on,
#snbmn ul ul li a:focus,
#snbmn ul ul li a:active,
#snbmn ul ul li a:hover	{background:none;}
#mo-snb{display:none;}

/*커스텀: 메뉴별 서브비주얼 이미지 변경*/
.script_sbg > div:not(#svisual){background-position:50% 50% !important;}
.script_sbg.sbg2 > div:not(#svisual){background-image:url("../img/sv-bg02.png") !important;}
.script_sbg.sbg3 > div:not(#svisual){background-image:url("../img/sv-bg03.png") !important;}
.script_sbg.sbg4 > div:not(#svisual){background-image:url("../img/sv-bg04.png") !important;} 

.script_sbg{background:#000;}
.script_sbg > div{animation:fadeIn 1s both alternate;background-size:cover;}
#svisual{position:relative;z-index:2;}
.sv-title{color:#fff;}
.sv-title .tit{font-size:2.5rem;font-weight:700;}
.sv-title .txt{font-size:1.1rem;}
#svisual .script_edit_in_control {top:100px;}

@media only screen and (max-width:1600px){
	#snb{width:220px;}
	#content{width:calc(100% - 250px);margin:0 0 0 30px;}
	#snbmn .tit{font-size:1.5rem;}
	#snbmn ul li a{padding:15px 10px;}
	#body_title h1{font-size:1.8rem;}
	
	.sv-title .tit{font-size:2.2rem;}
	.sv-title .txt{font-size:1rem;}
}
@media only screen and (max-width:1440px){
}
@media only screen and (max-width:1240px){
	#snb{width:200px;margin-top:-30px;}
	#content{width:calc(100% - 220px);margin:0 0 0 20px;}
	#snbmn .tit{padding:20px 10px;font-size:1.3rem;}
	#snbmn ul li a{padding:10px;font-size:.925rem;}
	#body_title h1{font-size:1.6rem;}
}
@media only screen and (max-width:1023px){
	#snb,
	#pnb{display:none;}
	#mo-snb{display:block;}
	#location{margin-right:0;}
	#content{width:100%;margin:0;}
	.script_sbg > div:not(#svisual){height:240px !important;}
	#svisual{min-height:240px !important;}
	#svisual .d_width > div{top:100px !important;max-width:100%;height:auto !important;}
	
	#mo-snb						{position:relative;display:block;width:100%;background:var(--grd);z-index:99;}
	#mo-snb .bx					{position:relative;float:left;min-width: 220px;}
	#mo-snb a.selected			{display: block;padding: 0 40px 0 20px;line-height: 40px;color: rgba(255,255,255,0.6);font-size:.9rem;background: rgba(0,0,0,0.15);border-right: 1px solid rgba(255,255,255,0.2);white-space:nowrap;}
	#mo-snb a.selected:after			{content:"\f078";font-family:FontAwesome;position:absolute;right:10px;top:calc(50% - 15px);display:block;width:30px;height:30px;line-height:30px;border-radius:50%;text-align:center;color:rgba(255,255,255,0.6);font-size:0.9rem}
	#mo-snb .bx.here a.selected			{color:#fff;}	
	#mo-snb .bx.here a.selected:after	{color:#fff;}
	#mo-snb .bx ul				{position:Absolute;left:-1px;top:40px;width:100%;display:none;transition:all ease-out 0.2s;border-top:none;background:#fff;z-index:9;box-shadow:0 10px 10px rgba(0,0,0,0.1)}
	#mo-snb .bx ul li			{position:relative;cursor:pointer;}
	#mo-snb .bx ul li a			{display: block;width:100%;padding:0 20px;color:#888;font-size:.9rem;line-height:40px;background:#f9f9f9;border-bottom:1px solid #e7e7e7;border-right: 1px solid rgba(255,255,255,0.2);white-space:nowrap;}
	#mo-snb .bx ul li a:hover		{background:var(--main-color);color:#fff}
	#mo-snb > ul > li:last-child:after,
	#mo-snb > ul > li:last-child > span,
	#mo-snb > ul > li:last-child > a		{color:#fff;}
	
	.sv-title{padding:30px 0;}
	.sv-title .tit{font-size:1.8rem;}
	.sv-title .txt{font-weight:200;}
}
@media only screen and (max-width:767px){
	.script_sbg > div:not(#svisual){height:180px !important;filter:brightness(.5);}
	#svisual{min-height:180px !important;}
	#svisual .d_width > div{top:80px !important;}
	#body_title h1{font-size:1.4rem;}
	#location li{line-height:30px;}
	
	#mo-snb .bx {display:none;min-width:100%;}
	#mo-snb .bx.here {display:block;}
	#mo-snb .bx.here a.selected {border-right:0;}
	#mo-snb ul li {float:none;width:100%;}
	#mo-snb ul li span,
	#mo-snb ul li a			{min-width: 100%;border-right: none;}
	
	.sv-title{padding:15px 0;}
	.sv-title .tit{font-size:1.5rem;}
}
@media only screen and (max-width:576px){
	.script_sbg > div:not(#svisual){height:160px !important;}
	#svisual{min-height:160px !important;}
	
	.sv-title{padding:10px 0;}
	.sv-title .tit{font-size:1.2rem;}
	.sv-title .txt{font-size:.825rem;}
}
@media only screen and (max-width:415px){
}

/* [s] 총장인사말*/
.greeting-bx {position:relative;}
.greeting-bx:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:url(../img/greeting-bg.png) no-repeat 50% 50% / cover;border-radius:0 140px 0 0;z-index:-1;}
.greeting-bx .title{padding:70px 0 100px 50px;width:calc(100% - 600px);}
.greeting-bx .title .stit{color:#121314;font-size:37px;font-weight:400;line-height:1.3;letter-spacing:-1.2px;position: relative;z-index: 0;}
.greeting-bx .title .stit:before{content:"";width:108px;height:94px;background:url(../img/gt-tit-deco.png) no-repeat 50% 50% / contain;position:absolute;left: -80px;top: -70px;z-index: -1;}
.greeting-bx .title .tit{color:var(--sub-color);font-size:29px;padding:30px 0 10px;}
.greeting-bx .title .txt{font-size:22px;color:#121314;font-weight:400;}
.greeting-bx .greeting-img{position:absolute;right:30px;bottom:0;z-index:0;}
.greeting-bx .greeting-img:before{content:"";width:169px;height:107px;background:url(../img/gt-img-deco.png) no-repeat 50% 50% / contain;position:absolute;left:-55px;top:30%;z-index:-1;}
.greeting-bx .greeting-img .bx-badge{top:auto;right:-30px;bottom:-30px;font-weight:300;}
.greeting-bx .greeting-img .bx-badge em{position:relative;font-size:26px;font-weight:600;color:#fff;margin-left:40px;}
.greeting-bx .greeting-img .bx-badge em:before{content:"";position:absolute;width:1px;height:20px;background:#fff4;top:50%;left:-20px;transform:translateY(-50%);}

.greeting-cont{margin-top:70px;}
.greeting-cont p:not(.name-wrap p){font-size:19px;margin-bottom:30px;line-height:1.7;}
.greeting-cont .name-wrap p{font-size:26px;font-weight:600;color:#121314;}
.greeting-cont .name-wrap p.name{font-family: 'MYA';font-size:36px;font-weight:400;}
.greeting-cont .col-wrap{display:flex;margin:0 -20px;}
.greeting-cont .col-wrap .col_d2{margin:0 20px;}

@media only screen and (max-width:1600px){
	.greeting-bx .greeting-img{right:0;}
	.greeting-bx .title{width:calc(100% - 420px);}
	.greeting-bx .title .stit{font-size:2.3rem;}
	.greeting-bx .title .tit{font-size:1.7rem;}
	.greeting-bx .title .txt{font-size:1.3rem;}
	.greeting-bx .greeting-img .bx-badge{right:0;}
}
@media only screen and (max-width:1440px){
	.greeting-bx .title{width:calc(100% - 410px);}
}
@media only screen and (max-width:1240px){
	.greeting-bx .greeting-img img{width:310px;height:auto;aspect-ratio:1/1.210762;}
	.greeting-bx .greeting-img:before{width:120px;height:auto;aspect-ratio:1/0.633136;left:-30px;}
	.greeting-bx .title{padding:50px 0 50px 40px;width:calc(100% - 310px);}
	.greeting-bx .title .stit{font-size:1.9rem;}
	.greeting-bx .title .stit:before{width:60px;height:auto;aspect-ratio:1/0.87037;top:-30px;left:-50px;}
	.greeting-bx .title .tit{font-size:1.5rem;}
	.greeting-bx .title .txt{font-size:1.1rem;}
	.greeting-cont p:not(.name-wrap p){font-size:1.1rem;}
}
@media only screen and (max-width:1023px){
	.greeting-bx .greeting-img img{width:320px;}
	.greeting-bx .greeting-img:before{width:100px;}
	.greeting-bx .title{padding:50px 30px;width:calc(100% - 360px);}
	.greeting-bx .title .stit:before{left:-25px;}
	.greeting-cont p:not(.name-wrap p){font-size:1rem;}
	.greeting-cont .name-wrap p{font-size:1.3rem;}
	.greeting-cont .name-wrap p.name{font-size:2rem;}
	.greeting-bx .greeting-img .bx-badge em{font-size:20px;}
}
@media only screen and (max-width:767px){
	.greeting-bx:before{border-radius:0 80px 0 0;}
	.greeting-bx .greeting-img img{width:250px;}
	.greeting-bx .title{padding:30px 20px 0;width:100%;}
	.greeting-bx .greeting-img{position:relative;margin:0 auto;text-align:center;}
	.greeting-bx .greeting-img img{width:280px;margin:0 auto;}
	.greeting-bx .greeting-img:before{width:110px;left:80px;}
	.greeting-bx .title .stit{font-size:1.5rem;}
	.greeting-bx .title .tit{font-size:1.2rem;line-height:1.4;}
	.greeting-bx .title .txt{font-size:.95rem;}
	.greeting-cont{margin-top:50px;}
	.greeting-cont .col-wrap{flex-wrap:wrap;}
	.greeting-cont .col-wrap .col_d2{width:100%;margin:0 20px;}
	.greeting-cont .name-wrap p.name{font-size:1.7rem;}
	.greeting-bx .greeting-img .bx-badge{left: 50%;transform: translateX(-50%);right: auto;}
}
@media only screen and (max-width:576px){
	.greeting-bx .d_width{display:flex;flex-flow:wrap;}
	
	.greeting-bx .title .tit{padding: 20px 0 10px;}
	
	.greeting-bx .title .stit{font-size:1.5rem;line-height:1.4;}
	.greeting-bx .title .stit:before{width:45px;left: -15px;}
	.greeting-bx .title .tit{font-size:1.125rem;}
}
@media only screen and (max-width:415px){
	.greeting-bx .greeting-img img{width:240px;}
	.greeting-bx .title .stit{font-size:1.3rem;}
	.greeting-bx .title .tit{font-size:1.05rem;}
}
/* [e] 총장인사말*/
